@charset "utf-8";
/* CSS Document */

.continut{
	width: 1296px;
	background-color: #fff;
	margin: 0px 25px;
}
.navbar{
	height: 50px;
}
.navbar ul {
	border-radius: 10px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #1B1818;
	position: fixed;
	width: 96%;
}

.navbar li {
    float: left;
    border-right:2px solid #fff;
	font-family: Segoe UI Symbol;
	padding: 0px;
	text-shadow: 1px 1px #4F4F4F;
	font-size: 18px;
}

.navbar li:last-child {
    border-right: none;
	border-left: 2px solid #fff;
	float: right;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font-size: 18px;
}

.navbar li a:hover:not(.active) {
    background-color: #F8FF00;
}

.active {
    background-color: #700000;
}
section{
	border-radius: 15px;
	background-image: url(poze/fundal2.jpg);
	background-repeat: no-repeat;
}
h1{
	font-weight: bold;
	font-size: 34px;
	color: #700000;
	text-shadow: 1.75px 1.75px grey;
	font-family: Courier New ,"courier-prime";
    margin-left: 25px;
	text-align: left;
	text-decoration: underline;
}
.prezentare{
	width: 750px;
    font-family: Segoe UI Symbol , "courier-prime";
	float:left;
	margin-left: 35px;
	margin-top: 25px;
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	font-style: italic;
	text-align: center;
}
.poza{
	float: right;
	width: 450px;
	height: 350px;
	margin-right: 25px;
	margin-bottom: 50px;
}
h2{
	font-weight: bold;
	font-size: 36px;
	color: #C86010;
	text-shadow: 1.75px 1.75px grey;
	font-family: Courier New ,"courier-prime";
    margin-left: 25px;
	text-align: left;
	text-decoration: underline;
}
.istoric{
	font-family: Segoe UI Symbol, "courier-prime";
	color: white;
	font-size: 20px;
	font-weight:700;
	font-style: italic;
	text-align: center;
	margin-left: 25px;
	margin-top: 35px;
}
#cr{
	margin: 25px 0 0 25px;
	font-size: 25px;
	font-family: Courier New, "courier-prime";
	text-align: center;
	float: right;
	opacity: 0.35;
}